View Issue Details

IDProjectCategoryView StatusLast Update
0000505SpeedFanHardware supportpublic2009-02-13 14:08
ReporterneothemachineAssigned Toalfredo 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
PlatformShuttle AK35GT2OSWindowsOS Version2000
Product Version4.28 
Target VersionFixed in Version4.34 
Summary0000505: Not recognizing GPU sensor in multi-monitor mode
DescriptionWhen I connect a second screen to the graphics card (in my case a TV) then the sensors aren't detected anymore. In Everest it works in both modes.
Steps To ReproduceIt is always reproducable. I can connect the TV, restart, and the sensor's gone.
Additional InformationI appended two reports from SpeedFan, one where it works (one screen) and one where it doesn't (two screens) but I didn't see much differences except that a "test failed". I also attached the SMBus dumps from Everest in both modes (there are quite a few differences) where you maybe can get more information.
TagsNo tags attached.
Motherboard Model
Video Card ModelMSI Nvidia Geforce FX 5600

Activities

2006-03-13 13:44

 

speedfan single monitor (works).txt (42,734 bytes)
Sender : maik@primacom.net
SpeedFan version : SpeedFan 4.28
Motherboard model : Shuttle AK35GT2

*****************************

BIOS CopyRight : Phoenix - AwardBIOS v6.00PG
BIOS Date : 01/16/03
BIOS Extended Info : 
BIOS Name : AT/AT COMPATIBLE

Windows NT Uniprocessor Free version 5.0.2195

1 processor(s)
Advanced Micro Devices AMD Athlon(tm) XP 3000+ family 6 model 10 stepping 0 brand 0 2165 MHz (128,0 Kb level 1 - 512,0 Kb level 2 - 0 bytes level 3)
Running at 2165 MHz
I Agree to receive beta versions : ON

*****************************

Winbond W83697HF on ISA at $290 Temp1 : 31,0   min=31,0   max=31,0   mean=31,0
Winbond W83697HF on ISA at $290 Temp2 : 50,5   min=50,5   max=50,5   mean=50,5
Winbond W83697HF on ISA at $290 Fan1 : 1350   min=970   max=1361   mean=1227
Winbond W83697HF on ISA at $290 Fan2 : 0   min=0   max=0   mean=0
Winbond W83697HF on ISA at $290 Pwm1 : 100%   min=100%   max=100%   mean=100%
Winbond W83697HF on ISA at $290 Pwm2 : 100%   min=100%   max=100%   mean=100%
Winbond W83697HF on ISA at $290 VCORE : 1,66   min=1,65   max=1,66   mean=1,66
Winbond W83697HF on ISA at $290 +3.3V : 3,30   min=3,28   max=3,30   mean=3,29
Winbond W83697HF on ISA at $290 +5V : 4,84   min=4,81   max=4,84   mean=4,83
Winbond W83697HF on ISA at $290 +12V : 11,98   min=11,98   max=12,04   mean=12,00
Winbond W83697HF on ISA at $290 -12V : -11,95   min=-11,95   max=-11,95   mean=-11,95
Winbond W83697HF on ISA at $290 -5V : -5,10   min=-5,10   max=-5,10   mean=-5,10
Winbond W83697HF on ISA at $290 +5VSB : 5,46   min=5,43   max=5,46   mean=5,45
Winbond W83697HF on ISA at $290 VBAT : 3,26   min=3,26   max=3,26   mean=3,26
[$01]=$FF  [$02]=$01  [$03]=$FF  [$04]=$00
[$05]=$00  [$06]=$00  [$07]=$00  [$08]=$01
[$09]=$01  [$0A]=$01  [$0B]=$01  [$0C]=$3C
[$0D]=$3C  [$0E]=$0A  [$0F]=$0A  [$20]=$68
[$21]=$00  [$22]=$CE  [$23]=$B4  [$24]=$C5
[$25]=$24  [$26]=$34  [$27]=$1F  [$28]=$7C
[$29]=$FF  [$2A]=$FF  [$2B]=$2E  [$2C]=$ED
[$2D]=$61  [$2E]=$66  [$2F]=$65  [$30]=$37
[$31]=$29  [$32]=$8E  [$33]=$44  [$34]=$89
[$35]=$F3  [$36]=$DF  [$37]=$B9  [$38]=$E0
[$39]=$3F  [$3A]=$4D  [$3B]=$CE  [$3C]=$57
[$3D]=$6B  [$49]=$02  [$4B]=$44  [$4C]=$58
[$4D]=$95  [$4E]=$00  [$4F]=$A3
Bank 0 -->
[$50]=$FF  [$51]=$FF  [$52]=$80  [$53]=$FF
[$54]=$FF  [$55]=$FF  [$56]=$00  [$57]=$80
[$58]=$60  [$59]=$50  [$5A]=$FF  [$5B]=$FF
[$5C]=$11  [$5D]=$09  [$5E]=$FF  [$5F]=$05
Bank 1 -->
[$50]=$32  [$51]=$80  [$52]=$00  [$53]=$37
[$54]=$00  [$55]=$3C  [$56]=$00  [$57]=$FF
[$58]=$FF  [$59]=$FF  [$5A]=$FF  [$5B]=$FF
[$5C]=$FF  [$5D]=$FF  [$5E]=$FF  [$5F]=$FF
Bank 2 -->
[$50]=$FF  [$51]=$FF  [$52]=$FF  [$53]=$FF
[$54]=$FF  [$55]=$FF  [$56]=$FF  [$57]=$FF
[$58]=$FF  [$59]=$FF  [$5A]=$FF  [$5B]=$FF
[$5C]=$FF  [$5D]=$FF  [$5E]=$FF  [$5F]=$FF
Bank 3 -->
[$50]=$FF  [$51]=$FF  [$52]=$FF  [$53]=$FF
[$54]=$FF  [$55]=$FF  [$56]=$FF  [$57]=$FF
[$58]=$FF  [$59]=$FF  [$5A]=$FF  [$5B]=$FF
[$5C]=$FF  [$5D]=$FF  [$5E]=$FF  [$5F]=$FF
Bank 4 -->
[$50]=$00  [$51]=$0F  [$52]=$00  [$53]=$00
[$54]=$00  [$55]=$00  [$56]=$00  [$57]=$00
[$58]=$14  [$59]=$8F  [$5A]=$0F  [$5B]=$03
[$5C]=$11  [$5D]=$00  [$5E]=$FF  [$5F]=$FF
Bank 5 -->
[$50]=$CB  [$51]=$CC  [$52]=$00  [$53]=$00
[$54]=$F6  [$55]=$F2  [$56]=$16  [$57]=$7E
[$58]=$00  [$59]=$00  [$5A]=$00  [$5B]=$00
[$5C]=$00  [$5D]=$00  [$5E]=$00  [$5F]=$00
Bank 6 -->
[$50]=$D0  [$51]=$02  [$52]=$31  [$53]=$5F
[$54]=$32  [$55]=$2F  [$56]=$2E  [$57]=$2D
[$58]=$D0  [$59]=$02  [$5A]=$31  [$5B]=$5F
[$5C]=$32  [$5D]=$2F  [$5E]=$2E  [$5F]=$2D
Bank 7 -->
[$50]=$FF  [$51]=$FF  [$52]=$FF  [$53]=$FF
[$54]=$FF  [$55]=$FF  [$56]=$FF  [$57]=$FF
[$58]=$FF  [$59]=$FF  [$5A]=$FF  [$5B]=$FF
[$5C]=$FF  [$5D]=$FF  [$5E]=$FF  [$5F]=$FF
LM75 on VIA SMBus at $4E Temp : 0,2   min=0,2   max=0,2   mean=0,2
Winbond W83L785R on I2CNVidia SMBus at $2D Temp1 : 39,0   min=39,0   max=39,0   mean=39,0
Winbond W83L785R on I2CNVidia SMBus at $2D Temp2 : 38,0   min=37,0   max=38,0   mean=37,6
Winbond W83L785R on I2CNVidia SMBus at $2D Fan1 : 0   min=0   max=0   mean=0
Winbond W83L785R on I2CNVidia SMBus at $2D Fan2 : 0   min=0   max=0   mean=0
Winbond W83L785R on I2CNVidia SMBus at $2D Pwm1 : 20%   min=20%   max=100%   mean=23%
Winbond W83L785R on I2CNVidia SMBus at $2D Pwm2 : 100%   min=100%   max=100%   mean=100%
Winbond W83L785R on I2CNVidia SMBus at $2D VCORE : 0,86   min=0,86   max=0,86   mean=0,86
Winbond W83L785R on I2CNVidia SMBus at $2D +2.5V : 1,65   min=1,63   max=1,65   mean=1,64
Winbond W83L785R on I2CNVidia SMBus at $2D +1.5V : 1,68   min=1,68   max=1,70   mean=1,69
Winbond W83L785R on I2CNVidia SMBus at $2D +3.3V : 3,34   min=3,31   max=3,34   mean=3,33
HD0 (82,0GB) on SMART at $0 HD0 : 42,0   min=42,0   max=42,0   mean=42,0
Maxtor 6Y080L0 (drive 0) : fitness=90%   performance=98%
SAMSUNG SV6004H (drive 1) : fitness=97%   performance=100%
ACPI on ISA at $0 Temp1 : 50,5   min=50,5   max=50,5   mean=50,5

*****************************

CPU --> active=ON  chip=0  index=2 wanted=54  warning=56  offset=0  InTray=ON Used pwms=
Case --> active=ON  chip=0  index=1 wanted=40  warning=45  offset=0  InTray=OFF Used pwms=
HD0 --> active=ON  chip=3  index=1 wanted=43  warning=50  offset=0  InTray=OFF Used pwms=
Temp --> active=OFF  chip=1  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Temp1 --> active=OFF  chip=5  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
GPU Core --> active=ON  chip=2  index=1 wanted=52  warning=60  offset=0  InTray=OFF Used pwms=3 
GPU RAM --> active=ON  chip=2  index=2 wanted=52  warning=60  offset=0  InTray=OFF Used pwms=
Fan CPU --> active=ON  chip=0  index=1
Fan2 --> active=OFF  chip=0  index=2
Fan GPU --> active=OFF  chip=2  index=1
Fan2 --> active=OFF  chip=2  index=2
Speed01 --> active=OFF  chip=0  index=1  min=0  max=100  variate=OFF
Speed02 --> active=OFF  chip=0  index=2  min=0  max=100  variate=OFF
GPU Fan --> active=ON  chip=2  index=1  min=0  max=50  variate=ON
Speed04 --> active=OFF  chip=2  index=2  min=0  max=100  variate=OFF
VCORE --> active=ON  chip=0  index=1
+3.3V --> active=ON  chip=0  index=2
+5V --> active=ON  chip=0  index=3
+12V --> active=ON  chip=0  index=4
-12V --> active=ON  chip=0  index=5
-5V --> active=ON  chip=0  index=6
+5VSB --> active=ON  chip=0  index=7
VBAT --> active=ON  chip=0  index=8
VCORE --> active=ON  chip=2  index=1
+2.5V --> active=ON  chip=2  index=2
+1.5V --> active=ON  chip=2  index=3
+3.3V --> active=ON  chip=2  index=4
Set Fans to 100% on exit : ON
Debug Mode : ON
Use ISA : ON
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : OFF
Command line : "D:\Programme\SpeedFan\speedfan.exe" 
Delta Fan Speed : 10

*****************************

Chipset : VIA VT8233A
SMBus Base Address : $5000
SMBus Revision : 
SMBus I/O Enabled : ON

*****************************

Bus : 00 Device: 00 Function : 00 --> 30991106 Vendor : 1106 Device : 3099 (rev 00) - VIA Technologies Inc VT8366/66A/67 CPU to PCI Bridge
00: 1106 3099 0006 2230 0000 0600 0800 0000 0008 E000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1106 3099 0000 0000 00A0 0000 0000 0000 0000 0000
40: 1800 8088 4482 0000 2418 8088 4482 0000 A317 EA69 05E0 4040 00EE 2010 4040 4040
60: AA0A 200A 99E6 1500 2D50 D054 5200 0000 C882 0100 0100 0010 0001 0000 0000 0300
80: 000F 0000 0080 0000 0003 010E 0000 0000 A317 EA69 1C0F 19F1 FF21 0000 3221 0074
A0: C002 0020 0217 1F00 0314 0000 082F 9914 997F 0018 0080 0000 00C0 0000 0000 8C00
C0: 0001 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 779A 00FF 9A00 0000 0000 0000 9400 0094 0000 0000 0000 0000

Bus : 00 Device: 01 Function : 00 --> B0991106 Vendor : 1106 Device : B099 (rev 00) - VIA Technologies Inc VT8366/A PCI-to-PCI Bridge (AGP)
00: 1106 B099 0107 2230 0000 0604 0000 0001 0000 0000 0000 0000 0100 0001 00F0 0000
20: E800 E9F0 D000 DFF0 0000 0000 0000 0000 0000 0000 0080 0000 0000 0000 0000 000C
40: C081 44A8 7224 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0001 0202 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 09 Function : 00 --> 920010B7 Vendor : 10B7 Device : 9200 (rev 74) - 3Com Corporation 3C905C-TX Fast EtherLink for PC Management NIC
00: 10B7 9200 0007 0210 0074 0200 2008 0000 D001 0000 8000 EB02 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 10B7 1000 0000 0000 00DC 0000 0000 0000 010B 0A0A
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0001 FE02
E0: 4100 B700 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 11 Function : 00 --> 71341131 Vendor : 1131 Device : 7134 (rev 01) - Philips Semiconductors SAA7134HL Multi Media Capture Device
00: 1131 7134 0006 0290 0001 0480 2000 0000 A000 EB02 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 153B 1143 0000 0000 0040 0000 0000 0000 010B FFFF
40: 0001 0601 6000 FF00 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 12 Function : 00 --> 00351033 Vendor : 1033 Device : 0035 (rev 41) - NEC Corporation uPD9210FGC-7EA / �PD720101 USB 1.0 Host Controller (OHCI compliant)
00: 1033 0035 0006 0210 1041 0C03 2008 0080 4000 EB02 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1033 0035 0000 0000 0040 0000 0000 0000 010B 2A01
40: 0001 7E02 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 3305 C430 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 12 Function : 02 --> 00E01033 Vendor : 1033 Device : 00E0 (rev 02) - NEC Corporation uPD720100A USB 2.0 Host Controller
00: 1033 00E0 0006 0210 2002 0C03 2008 0000 6000 EB02 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0EE4 3383 0000 0000 0040 0000 0000 0000 030B 2210
40: 0001 7E02 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 2020 003F 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 3305 C430 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 14 Function : 00 --> 00041102 Vendor : 1102 Device : 0004 (rev 04) - Creative Labs SoundBlaster Audigy Audigy Audio Processor
00: 1102 0004 0005 0290 0004 0401 C000 0080 D401 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1102 2002 0000 0000 00DC 0000 0000 0000 010B 1402
40: 0000 0000 0000 0000 0000 0000 8200 0000 8000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0001 0622
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 14 Function : 01 --> 70031102 Vendor : 1102 Device : 7003 (rev 04) - Creative Labs EMU10K2 Audigy Gameport
00: 1102 7003 0000 0290 0004 0980 2000 0080 D801 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1102 0040 0000 0000 00DC 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0001 0622
E0: 0003 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 14 Function : 02 --> 40011102 Vendor : 1102 Device : 4001 (rev 04) - Creative Labs EMU10K2 Audigy IEEE1394 Firewire Controller
00: 1102 4001 0000 0210 1004 0C00 2008 0080 7000 EB02 0000 EB02 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1102 0010 0000 0000 0044 0000 0000 0000 020A 0402
40: 0000 0000 0001 7E02 0003 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0410 0000 1084 0000 1102 0010 0000 0000

Bus : 00 Device: 17 Function : 00 --> 31471106 Vendor : 1106 Device : 3147 (rev 00) - VIA Technologies Inc VT8233 PCI to ISA Bridge
00: 1106 3147 0087 0210 0000 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1106 3147 0000 0000 00C0 0000 0000 0000 0000 0000
40: 0044 00F0 0000 0000 200C 0000 0004 080A 0DF5 0009 B000 B0BB 0003 0000 0000 0000
60: 0000 40F0 0000 0408 0000 0000 0000 0000 1106 3147 0000 0000 0000 0000 0020 0000
80: 8420 0059 30FA 0000 4001 0000 00D8 0000 FF00 88FE 4CC0 0000 5400 001F 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0001 0002 0000 0000 0000 0000 0000 0000 5001 0001 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0800 0000 0000 0000 0000 0000 0000 0000 0000 0002 0000 0000 0000 0000

Bus : 00 Device: 17 Function : 01 --> 05711106 Vendor : 1106 Device : 0571 (rev 06) - VIA Technologies Inc VT82C596 PCI IDE Controller
00: 1106 0571 0007 0290 8A06 0101 2000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: DC01 0000 0000 0000 0000 0000 1106 0571 0000 0000 00C0 0000 0000 0000 01FF 0000
40: F20B 0509 1C18 00C0 2020 2020 00FF B6B6 F1F6 F1F6 000C 0000 A8A8 A8A8 0000 0000
60: 0200 0000 0000 0000 0200 0000 0000 0000 0116 0000 0000 0000 0102 0000 0000 0000
80: 7728 05E5 0000 0000 3868 05E5 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0001 0002 0000 0000 0000 0000 0000 0000 0006 0571 1106 0571 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 19 Function : 00 --> 3D75105A Vendor : 105A Device : 3D75 (rev 02) - <Unknown device>
00: 105A 3D75 0007 0230 0002 0180 0801 0000 E801 0000 0000 0000 EC01 0000 9000 EB02
20: 0000 EB00 0000 0000 0000 0000 105A 3D75 0000 0000 0060 0000 0000 0000 010B 1204
40: 0000 0005 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0001 0222 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0400 FFFF 0003 0000 0000 0000 0000

Bus : 01 Device: 00 Function : 00 --> 031210DE Vendor : 10DE Device : 0312 (rev A1) - NVIDIA Corporation NV31.2 GeForce FX 5600
00: 10DE 0312 0007 02B0 00A1 0300 F800 0000 0000 E800 0008 D000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1462 9123 0000 0000 0060 0000 0000 0000 010B 0105
40: 1462 9123 0002 0030 0217 1F00 0314 1F00 0001 0000 0001 0000 D6CE 0023 000F 0000
60: 4401 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000


*****************************

ISA Dump from address $290 --> <Winbond W83697HF> (ISA at $0290) (No error)
00: 01 FF 01 FF 00 00 00 00 01 01 01 01 3C 3C 0A 0A   ............<<..
10: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
20: 68 00 CD B3 C5 24 34 1F 7C FF FF 2E ED 61 66 65   h....$4.|....afe
30: 37 29 8E 44 89 F3 DF B9 E0 3F 4D CE 57 6B 00 00   7).D.....?M.Wk..
40: 01 40 00 FF FF 00 00 FF 2D 02 01 44 58 95 00 A3   .@......-..DX...
50: FF FF 80 FF FF FF 00 80 60 50 FF FF 11 09 FF 05   ........`P......
60: 68 00 CD B3 C5 24 34 1F 7C FF FF 2E ED 61 66 65   h....$4.|....afe
70: 37 29 8E 44 89 F3 DF B9 E0 3F 4D CE 57 6B 00 00   7).D.....?M.Wk..
80: 01 FF 01 FF 00 00 00 00 01 01 01 01 3C 3C 0A 0A   ............<<..
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: 68 00 CD B3 C5 24 34 1F 7C FF FF 2E ED 61 66 65   h....$4.|....afe
B0: 37 29 8E 44 89 F3 DF B9 E0 3F 4D CE 57 6B 00 00   7).D.....?M.Wk..
C0: 01 00 00 FF FF 00 00 FF 2D 02 01 44 58 95 00 A3   ........-..DX...
D0: FF FF 80 FF FF FF 00 80 60 50 FF FF 11 09 FF 05   ........`P......
E0: 68 00 CD B3 C5 24 34 1F 7C FF FF 2E ED 61 66 65   h....$4.|....afe
F0: 37 29 8E 44 89 F3 DF B9 E0 3F 4D CE 57 6B 00 00   7).D.....?M.Wk..

*****************************

SMB Dump from address $1F --> <Unknown> (SMBus at $5000) (No error)
00: 0F 0F F0 00 00 00 FF FF 6F 60 70 1F 00 1F FF FF   ........o`p.....
10: 00 00 00 00 00 00 00 FF FF FF FF FF FF FF FF FF   ................
20: 60 13 FF FF FF FF FF FF FF FF FF FF FF FF FF FF   `...............
30: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
40: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
50: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
60: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
70: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
SMB Dump from address $37 --> <Unknown> (SMBus at $5000) (No error)
00: 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07   ................
10: 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07   ................
20: 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07   ................
30: 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07   ................
40: 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07   ................
50: 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07   ................
60: 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07   ................
70: 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07   ................
80: 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07   ................
90: 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07   ................
A0: 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07   ................
B0: 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07   ................
C0: 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07   ................
D0: 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07   ................
E0: 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07   ................
F0: 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07   ................
SMB Dump from address $4E --> <LM75> (SMBus at $5000) (No error)
00: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
10: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Dump from address $50 --> <RAM> (SMBus at $5000) (No error)
00: 80 08 07 0D 0A 02 40 00 04 60 70 00 82 08 00 01   ......@..`p.....
10: 0E 04 0C 01 02 20 00 75 70 00 00 48 30 48 2A 40   ..... .up..H0H*@
20: 80 80 45 45 00 00 00 00 00 00 00 00 00 00 00 00   ..EE............
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 21   ...............!
40: CE 00 00 00 00 00 00 00 01 4D 33 20 36 38 4C 33   .........M3 68L3
50: 32 32 33 43 54 4C 2D 43 42 33 20 4C 43 FF FF FF   223CTL-CB3 LC...
60: FF FF FF 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
SMB Dump from address $51 --> <RAM> (SMBus at $5000) (No error)
00: 80 08 07 0D 0B 01 40 00 04 60 70 00 82 08 00 01   ......@..`p.....
10: 0E 04 0C 01 02 20 C0 75 70 00 00 48 30 48 2A 80   ..... .up..H0H*.
20: 80 80 45 45 00 00 00 00 00 3C 48 30 2D 55 00 01   ..EE.....<H0-U..
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 10 68   ...............h
40: FF FF FF FF FF FF FF FF FF 4D 44 44 35 31 32 2D   .........MDD512-
50: 30 38 4D 2D 33 33 33 FF FF FF FF FF FF 05 1B FF   08M-333.........
60: FF FF FF 54 FF FF FF FF FF FF FF FF FF FF FF FF   ...T............
70: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
80: 01 05 06 1C 0F 11 4D 4D 54 2D 32 FF FF FF 01 0F   ......MMT-2.....
90: 00 00 00 00 00 00 00 00 FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
SMB Device at address $69 --> (SMBus at $5000) (No error)

*****************************

Retry attempts info for SMBus at $5000
  [ -1]=161
  [  1]=161
Retry attempts info for SMBus at $3E3F
  [ -1]=62
  [  1]=62
Retry attempts info for SMBus at $3637
  [ -1]=61
  [  1]=61
Retry attempts info for SMBus at $5051
  [ -1]=66
  [  1]=66

*****************************



*****************************



*****************************

Can change fan speeds : NO
Can smoothly change fan speeds : NO
Can stop fans : NO

*****************************

WMI interface is registered : ON
MB manufacturer:  
MB model: AK35 
MB version:  
ACPI temp: 50,5
ACPI active trip point: 0,0
ACPI passive trip point: 60,0
ACPI critical trip point: 60,0
WMI quick analysis results -->
EXPLORING : root\CIMV2\Win32_BaseBoard
  -> Object Start
  Caption = Hauptplatine
  CreationClassName = Win32_BaseBoard
  Description = Hauptplatine
  HostingBoard = True
  Manufacturer =  
  Name = Hauptplatine
  PoweredOn = True
  Product = AK35 
  SerialNumber =  
  Tag = Base Board
  Version =  
  Method -> IsCompatible(ElementToCheck)
EXPLORING : root\WMI\msacpi_thermalzonetemperature
  -> Object Start
  Active = True
  ActiveTripPoint =  0 0 0 0 0 0 0 0 0 (0,0C)
  ActiveTripPointCount = 1
  CriticalTripPoint = 3332 (60,0C)
  CurrentTemperature = 3237 (50,5C)
  InstanceName = ACPI\ThermalZone\THRM_0
  PassiveTripPoint = 3332 (60,0C)
  Reserved = 1
  SamplingPeriod = 60
  ThermalConstant1 = 4
  ThermalConstant2 = 3
  ThermalStamp = 6
EXPLORING : root\CIMV2\CIM_AssociatedSensor
EXPLORING : root\CIMV2\CIM_CoolingDevice
EXPLORING : root\CIMV2\CIM_Fan
EXPLORING : root\CIMV2\CIM_HeatPipe
EXPLORING : root\CIMV2\CIM_ManagementController
EXPLORING : root\CIMV2\CIM_NumericSensor
EXPLORING : root\CIMV2\CIM_PackageAlarm
EXPLORING : root\CIMV2\CIM_PackageCooling
EXPLORING : root\CIMV2\CIM_Refrigeration
EXPLORING : root\CIMV2\CIM_Sensor
EXPLORING : root\CIMV2\CIM_Tachometer
EXPLORING : root\CIMV2\CIM_TemperatureSensor
EXPLORING : root\CIMV2\CIM_VoltageSensor
EXPLORING : root\CIMV2\Win32_CurrentProbe
EXPLORING : root\CIMV2\Win32_Fan
EXPLORING : root\CIMV2\Win32_HeatPipe
EXPLORING : root\CIMV2\Win32_Refrigeration
EXPLORING : root\CIMV2\Win32_TemperatureProbe
EXPLORING : root\CIMV2\Win32_VoltageProbe
EXPLORING : SMBIOS
  -> Object Start
<-- End of WMI quick analysis results

*****************************

DMI structures from SMBIOS ver. 2.2
MBManufacturer : 
MBModel : AK35
MBVersion : 
BIOSVendor : Phoenix Technologies, LTD
BIOSVersion : 6.00 PG
Structure   0 - 0000 - fixed len is 15 bytes -> BIOS information
  -> 01 02 00 E0 03 03 90 DE CB 7F 00 00 00 00 37
  -> 'Phoenix Technologies, LTD'
  -> '6.00 PG'
  -> '01/16/2003'
Structure   1 - 0001 - fixed len is 21 bytes -> System information
  -> 01 02 03 04 FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF 06
  -> 'VIA Technologies, Inc.'
  -> 'AK35 '
  -> ' '
  -> ' '
Structure   2 - 0002 - fixed len is 4 bytes -> Base board (or module) information
  -> 01 02 03 04
  -> ' '
  -> 'AK35 '
  -> ' '
  -> ' '
Structure   3 - 0003 - fixed len is 9 bytes -> System enclosure or chassis
  -> 01 03 02 03 04 02 02 02 02
  -> ' '
  -> ' '
  -> ' '
  -> ' '

*****************************

0 events defined

*****************************

Tray icon size : 16x16
UPTIME : 0 days 00:03:01

*****************************

Win9x:NO  64Bit:NO  GiveIO:YES  SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked VIA VT8233A SMBUS at $5000
Found nVidia GeForce FX 5600
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
Winbond W83697HF (ID=$60) found on ISA at $290
SuperIO Chip=Winbond W83697HF
Scanning VIA SMBus at $5000...
W83601R (rev $03) found on SMBus at $1F
LM75 found on SMBus at $4E
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
Winbond W83L785R (ID=$60) found on SMBus at $2D
Address $32 appears to be WRITE ONLY...
Address $33 appears to be WRITE ONLY...
SMART Enabled for drive 0
Found Maxtor 6Y080L0 (82,0GB)
SMART Enabled for drive 1
Found SAMSUNG SV6004H (60,1GB)
Found ACPI temperature (50,5C)
End of detection
Error loading event -->
  CfgVersion=01.0001
  EventsVersion=01.0001
Loaded 0 events


*****************************

Win9x:NO  64Bit:NO  GiveIO:YES  SpeedFan:YES
SpeedFan.sys ver. 1.001
I/O properly initialized
Linked ISA BUS at $0290
Linked PCI
Starting PCI scan...
VIA VT8233A [$70]=$31471106
VIA VT8233A [$88]=$00004001
VIA VT8233A [$90]=$88FEFF00
VIA VT8233A [$B0]=$00000000
VIA VT8233A [$D0]=$00015001
Linked VIA VT8233A SMBUS at $5000
PCI scan done!
Found nVidia GeForce FX 5600
 --> bus : 1  dev : 0  func : 0  r=$031210DE
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
About to check DELL support
PCI scanning is enabled
End of DELL support check
Winbond W83697HF (ID=$60) found on ISA at $290
[$54]=$00
[$55]=$00
[$56]=$00
 -> FAN1 divisor : 2
 -> FAN2 divisor : 2
 -> PWMOUT1 clock : 93,8 KHz
 -> PWMOUT2 clock : 3,9 KHz
 -> PWM 1 mode : Manual PWM Control
 -> PWM 2 mode : Manual PWM Control
 -> PWM 1 Enable : ON
 -> PWM 2 Enable : ON
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
Second pass...
Winbond r[$20]=$60 r[$21]=$16 r[$07]=$01 
NEW --> SuperIO chip=Winbond W83697HF ($002E)
Checking $0370 for SMSC (2)...
Checking $0370 for SMSC (1)...
Checking $03F0 for SMSC (2)...
Checking $03F0 for SMSC (1)...
Checking $002E for SMSC (1)...
Checking $004E for SMSC (1)...
Checking $002E for WINBOND...
$002E --> Device ID=$60 Revision=$16
SuperIO Chip=Winbond W83697HF
 --> LDN0 [$60]=$03F0 [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN1 [$60]=$0378 [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN2 [$60]=$03F8 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN3 [$60]=$02F8 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN4 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN5 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN6 [$60]=$0000 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN7 [$60]=$0000 [$62]=$0000 [$64]=$FFFF (disabled)
 --> LDN8 [$60]=$0000 [$62]=$0000 [$64]=$FFFF (disabled)
 --> LDN9 [$60]=$0000 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDNA [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDNB [$60]=$0290 [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNC [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDND [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNE [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNF [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
$002E Winbond W83697HF hardware monitoring is enabled
$002E Winbond W83697HF hardware monitoring is at ISA $0290
Scanning VIA SMBus at $5000...
Something is at address $1F
W83601R (rev $03) found on SMBus at $1F
Something is at address $37
Something is at address $4E
LM84 configuration register=$00 ($4E)
LM84 manufacturer id=$00 ($4E)
LM84 status register=$00 ($4E)
 --> This appears to be a misdetection
MAX1617 configuration byte=$00 ($4E)
MAX1617 conversion rate=$00 ($4E)
Probing MAX6657 at $4E
LM75 found on SMBus at $4E
 -> Temperature 1 offset : 0
Something is at address $50
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Something is at address $50
Scanning I2CNVidia SMBus at $3D405051...
Something is at address $21
 - false LM80 at $21 as it hasn't register redundancy
Something is at address $2D
Winbond W83L785R (ID=$60) found on SMBus at $2D
 -> Temperature sensor diode 1 : Thermistor (00)
 -> Temperature sensor diode 2 : Thermistor (00)
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
Something is at address $32
Address $32 appears to be WRITE ONLY...
Something is at address $33
Address $33 appears to be WRITE ONLY...
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
Version 1.1 21 00000007
SMART Enabled for drive 0
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 0
--> cylinders : 9964
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 82,0
End of DEBUG DATA for drive 0
Found Maxtor 6Y080L0 (82,0GB)
Found Maxtor 6Y080L0 Firmware revision <YAR41BW0> (82,0GB) Serial <Y2T7RFVE>
 --> ATA device
 --> Fixed Drive
 --> S.M.A.R.T. Supported (enabled)
 --> Power Management Supported (enabled)
 --> Advanced Power Management Supported (disabled)
 --> Automatic Acoustic Management Supported (Current:$FA  Reccomended:$C0)
 --> UDMA Mode 0 Supported
 --> UDMA Mode 1 Supported
 --> UDMA Mode 2 Supported
 --> UDMA Mode 3 Supported
 --> UDMA Mode 4 Supported
 --> UDMA Mode 5 Supported
 --> UDMA Mode 6 Supported
 --> UDMA Mode 6 Active
SMART Structure Revision : $0010
ID=$03  NAME=Spin Up Time  VALUE=$DF  WORST=$95  RAW=$000000001ECC  THRSHLD=$3F  FLAGS=$0027
ID=$04  NAME=Start/Stop Count  VALUE=$FC  WORST=$FC  RAW=$000000000A78  THRSHLD=$00  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$FD  WORST=$FD  RAW=$000000000009  THRSHLD=$3F  FLAGS=$0033
ID=$06  NAME=Read Channel Margin  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$64  FLAGS=$0001
ID=$07  NAME=Seek Error Rate  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$08  NAME=Seek Time Performance  VALUE=$F7  WORST=$F1  RAW=$00000000C836  THRSHLD=$BB  FLAGS=$0027
ID=$09  NAME=Power On Hours Count  VALUE=$DA  WORST=$DA  RAW=$000000004B8D  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$FD  WORST=$D4  RAW=$000000000000  THRSHLD=$9D  FLAGS=$002B
ID=$0B  NAME=Calibration Retry Count  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$DF  FLAGS=$002B
ID=$0C  NAME=Power Cycle Count  VALUE=$F9  WORST=$F9  RAW=$000000000721  THRSHLD=$00  FLAGS=$0032
ID=$C0  NAME=Power Off Retract Count  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C1  NAME=Load Cycle Count  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C2  NAME=Temperature  VALUE=$FD  WORST=$FD  RAW=$00000000002A  THRSHLD=$00  FLAGS=$0032
Current HD temperature is 42C
ID=$C3  NAME=Hardware ECC Recovered  VALUE=$FD  WORST=$FC  RAW=$00000000348A  THRSHLD=$00  FLAGS=$000A
ID=$C4  NAME=Reallocated Event Count  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0008
ID=$C5  NAME=Current Pending Sector  VALUE=$FD  WORST=$FD  RAW=$000000000009  THRSHLD=$00  FLAGS=$0008
ID=$C6  NAME=Offline Correctable  VALUE=$FC  WORST=$FA  RAW=$000000000001  THRSHLD=$00  FLAGS=$0008
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C7  WORST=$C6  RAW=$000000000001  THRSHLD=$00  FLAGS=$0008
ID=$C8  NAME=Write Error Rate  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$C9  NAME=Soft Read Error Rate  VALUE=$FD  WORST=$F9  RAW=$000000000029  THRSHLD=$00  FLAGS=$000A
ID=$CA  NAME=TA Increase Count  VALUE=$FD  WORST=$CC  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$CB  NAME=Run Out Cancel  VALUE=$FD  WORST=$FC  RAW=$00000000000E  THRSHLD=$B4  FLAGS=$000B
ID=$CC  NAME=Shock Count Write Opern  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$CD  NAME=Shock Rate Write Opern  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$CF  NAME=Spin High Current  VALUE=$FD  WORST=$D4  RAW=$000000000000  THRSHLD=$00  FLAGS=$002A
ID=$D0  NAME=Spin Buzz  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$002A
ID=$D1  NAME=Offline Seek Performance  VALUE=$C0  WORST=$C0  RAW=$000000000000  THRSHLD=$00  FLAGS=$0024
ID=$63  NAME=(Unknown Attribute)  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0004
ID=$64  NAME=(Unknown Attribute)  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0004
ID=$65  NAME=(Unknown Attribute)  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0004
Linked S.M.A.R.T.
 -> Temperature 1 offset : 0
Version 1.1 84 00000007
SMART Enabled for drive 1
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 1
--> cylinders : 7301
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 60,1
End of DEBUG DATA for drive 1
Found SAMSUNG SV6004H (60,1GB)
Found SAMSUNG SV6004H Firmware revision <PY100-11> (60,1GB) Serial <0351J1FR807329>
 --> ATA device
 --> Fixed Drive
 --> S.M.A.R.T. Supported (enabled)
 --> Power Management Supported (enabled)
 --> Automatic Acoustic Management Supported (Current:$C8  Reccomended:$80)
 --> UDMA Mode 0 Supported
 --> UDMA Mode 1 Supported
 --> UDMA Mode 2 Supported
 --> UDMA Mode 3 Supported
 --> UDMA Mode 4 Supported
 --> UDMA Mode 5 Supported
 --> UDMA Mode 5 Active
SMART Structure Revision : $0009
ID=$01  NAME=Raw Read Error Rate  VALUE=$64  WORST=$64  RAW=$0000000028F2  THRSHLD=$00  FLAGS=$000A
ID=$04  NAME=Start/Stop Count  VALUE=$5F  WORST=$5F  RAW=$0000000015D2  THRSHLD=$00  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$0A  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$33  FLAGS=$000A
ID=$08  NAME=Seek Time Performance  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0024
ID=$09  NAME=Power On Hours Count  VALUE=$63  WORST=$63  RAW=$00000012337B  THRSHLD=$00  FLAGS=$0032
ID=$0C  NAME=Power Cycle Count  VALUE=$62  WORST=$62  RAW=$00000000094B  THRSHLD=$00  FLAGS=$0032
ID=$C5  NAME=Current Pending Sector  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$0A  FLAGS=$0032
ID=$C6  NAME=Offline Correctable  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$0A  FLAGS=$0030
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$C8  NAME=Write Error Rate  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$33  FLAGS=$000A
ID=$C9  NAME=Soft Read Error Rate  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$33  FLAGS=$000A
Version 1.1 01 00000007
About to probe SCSI...
End of SCSI probing
About to probe UGURU support...
Motherboard is  AK35
End of UGURU support probing
About to probe ACPI temperatures...
Found ACPI temperature (50,5C)
 -> Temperature 1 offset : 0
End of ACPI temperatures probing
End of detection
Reading Cfg Version 2.01
Old sensor properly detected -->
  Winbond W83697HF on ISA @ $290
PROP FAN1 divisor (8) = 8
PROP FAN2 divisor (9) = 8
Old sensor properly detected -->
  LM75 on VIA SMBus @ $4E
Old sensor properly detected -->
  Winbond W83L785R on I2CNVidia SMBus @ $2D
Old sensor properly detected -->
  HD0 (82,0GB) on SMART @ $0
Old sensor properly detected -->
  HD1 (60,1GB) on SMART @ $1
Old sensor properly detected -->
  ACPI on ISA @ $0
PWM from Winbond W83697HF@$290(onISA@$290) -->
  Speed01 0 100
  properly added
PWM from Winbond W83697HF@$290(onISA@$290) -->
  Speed02 0 100
  properly added
PWM from Winbond W83L785R@$2D(onSMBusI2CNVidia@$3D405051) -->
  GPU Fan 0 50
  properly added
PWM from Winbond W83L785R@$2D(onSMBusI2CNVidia@$3D405051) -->
  Speed04 0 100
  properly added
Temperature from Winbond W83697HF@$290(onISA@$290) -->
  CPU 54 56 0
  properly added
Temperature from Winbond W83697HF@$290(onISA@$290) -->
  Case 40 45 0
  properly added
Temperature from Maxtor 6Y080L0Y2T7RFVE -->
  HD0 43 50 0
  properly added
Temperature from LM75@$4E(onSMBusVIA@$5000) -->
  Temp 40 50 0
  properly added
Temperature from ACPI -->
  Temp1 40 50 0
  properly added
Temperature from Winbond W83L785R@$2D(onSMBusI2CNVidia@$3D405051) -->
  GPU Core 52 60 0
  PWM 1 from 2
  properly added
Temperature from Winbond W83L785R@$2D(onSMBusI2CNVidia@$3D405051) -->
  GPU RAM 52 60 0
  properly added
Fan from Winbond W83697HF@$290(onISA@$290) -->
  Fan CPU
  properly added
Fan from Winbond W83697HF@$290(onISA@$290) -->
  Fan2
  properly added
Fan from Winbond W83L785R@$2D(onSMBusI2CNVidia@$3D405051) -->
  Fan GPU
  properly added
Fan from Winbond W83L785R@$2D(onSMBusI2CNVidia@$3D405051) -->
  Fan2
  properly added
Volt from Winbond W83697HF@$290(onISA@$290) -->
  VCORE
  properly added
Volt from Winbond W83697HF@$290(onISA@$290) -->
  +3.3V
  properly added
Volt from Winbond W83697HF@$290(onISA@$290) -->
  +5V
  properly added
Volt from Winbond W83697HF@$290(onISA@$290) -->
  +12V
  properly added
Volt from Winbond W83697HF@$290(onISA@$290) -->
  -12V
  properly added
Volt from Winbond W83697HF@$290(onISA@$290) -->
  -5V
  properly added
Volt from Winbond W83697HF@$290(onISA@$290) -->
  +5VSB
  properly added
Volt from Winbond W83697HF@$290(onISA@$290) -->
  VBAT
  properly added
Volt from Winbond W83L785R@$2D(onSMBusI2CNVidia@$3D405051) -->
  VCORE
  properly added
Volt from Winbond W83L785R@$2D(onSMBusI2CNVidia@$3D405051) -->
  +2.5V
  properly added
Volt from Winbond W83L785R@$2D(onSMBusI2CNVidia@$3D405051) -->
  +1.5V
  properly added
Volt from Winbond W83L785R@$2D(onSMBusI2CNVidia@$3D405051) -->
  +3.3V
  properly added
Error loading event -->
  CfgVersion=01.0001
  EventsVersion=01.0001
Loaded 0 events
Preparing report...

2006-03-13 13:45

 

speedfan multi monitor (doesn\'t work).txt (40,342 bytes)
Sender : maik@primacom.net
SpeedFan version : SpeedFan 4.28
Motherboard model : Shuttle AK35GT2

*****************************

BIOS CopyRight : Phoenix - AwardBIOS v6.00PG
BIOS Date : 01/16/03
BIOS Extended Info : 
BIOS Name : AT/AT COMPATIBLE

Windows NT Uniprocessor Free version 5.0.2195

1 processor(s)
Advanced Micro Devices AMD Athlon(tm) XP 3000+ family 6 model 10 stepping 0 brand 0 2165 MHz (128,0 Kb level 1 - 512,0 Kb level 2 - 0 bytes level 3)
Running at 2165 MHz
I Agree to receive beta versions : ON

*****************************

Winbond W83697HF on ISA at $290 Temp1 : 31,0   min=31,0   max=31,0   mean=31,0
Winbond W83697HF on ISA at $290 Temp2 : 50,5   min=50,5   max=51,0   mean=50,5
Winbond W83697HF on ISA at $290 Fan1 : 1361   min=1361   max=1372   mean=1364
Winbond W83697HF on ISA at $290 Fan2 : 0   min=0   max=0   mean=0
Winbond W83697HF on ISA at $290 Pwm1 : 100%   min=100%   max=100%   mean=100%
Winbond W83697HF on ISA at $290 Pwm2 : 100%   min=100%   max=100%   mean=100%
Winbond W83697HF on ISA at $290 VCORE : 1,66   min=1,65   max=1,66   mean=1,66
Winbond W83697HF on ISA at $290 +3.3V : 3,30   min=3,28   max=3,30   mean=3,30
Winbond W83697HF on ISA at $290 +5V : 4,84   min=4,81   max=4,84   mean=4,84
Winbond W83697HF on ISA at $290 +12V : 11,98   min=11,92   max=12,04   mean=11,98
Winbond W83697HF on ISA at $290 -12V : -11,95   min=-11,95   max=-11,95   mean=-11,95
Winbond W83697HF on ISA at $290 -5V : -5,10   min=-5,10   max=-5,10   mean=-5,10
Winbond W83697HF on ISA at $290 +5VSB : 5,46   min=5,43   max=5,48   mean=5,45
Winbond W83697HF on ISA at $290 VBAT : 3,26   min=3,23   max=3,26   mean=3,26
[$01]=$FF  [$02]=$01  [$03]=$FF  [$04]=$00
[$05]=$00  [$06]=$00  [$07]=$00  [$08]=$01
[$09]=$01  [$0A]=$01  [$0B]=$01  [$0C]=$3C
[$0D]=$3C  [$0E]=$0A  [$0F]=$0A  [$20]=$68
[$21]=$00  [$22]=$CE  [$23]=$B4  [$24]=$C5
[$25]=$24  [$26]=$34  [$27]=$1F  [$28]=$7C
[$29]=$FF  [$2A]=$FF  [$2B]=$2E  [$2C]=$ED
[$2D]=$61  [$2E]=$66  [$2F]=$65  [$30]=$37
[$31]=$29  [$32]=$8E  [$33]=$44  [$34]=$89
[$35]=$F3  [$36]=$DF  [$37]=$B9  [$38]=$E0
[$39]=$3F  [$3A]=$4D  [$3B]=$CE  [$3C]=$57
[$3D]=$6B  [$49]=$02  [$4B]=$44  [$4C]=$58
[$4D]=$95  [$4E]=$00  [$4F]=$A3
Bank 0 -->
[$50]=$FF  [$51]=$FF  [$52]=$80  [$53]=$FF
[$54]=$FF  [$55]=$FF  [$56]=$00  [$57]=$80
[$58]=$60  [$59]=$50  [$5A]=$FF  [$5B]=$FF
[$5C]=$11  [$5D]=$49  [$5E]=$FF  [$5F]=$05
Bank 1 -->
[$50]=$32  [$51]=$80  [$52]=$00  [$53]=$37
[$54]=$00  [$55]=$3C  [$56]=$00  [$57]=$FF
[$58]=$FF  [$59]=$FF  [$5A]=$FF  [$5B]=$FF
[$5C]=$FF  [$5D]=$FF  [$5E]=$FF  [$5F]=$FF
Bank 2 -->
[$50]=$FF  [$51]=$FF  [$52]=$FF  [$53]=$FF
[$54]=$FF  [$55]=$FF  [$56]=$FF  [$57]=$FF
[$58]=$FF  [$59]=$FF  [$5A]=$FF  [$5B]=$FF
[$5C]=$FF  [$5D]=$FF  [$5E]=$FF  [$5F]=$FF
Bank 3 -->
[$50]=$FF  [$51]=$FF  [$52]=$FF  [$53]=$FF
[$54]=$FF  [$55]=$FF  [$56]=$FF  [$57]=$FF
[$58]=$FF  [$59]=$FF  [$5A]=$FF  [$5B]=$FF
[$5C]=$FF  [$5D]=$FF  [$5E]=$FF  [$5F]=$FF
Bank 4 -->
[$50]=$00  [$51]=$0F  [$52]=$00  [$53]=$00
[$54]=$00  [$55]=$00  [$56]=$00  [$57]=$00
[$58]=$15  [$59]=$8F  [$5A]=$0F  [$5B]=$03
[$5C]=$11  [$5D]=$00  [$5E]=$FF  [$5F]=$FF
Bank 5 -->
[$50]=$CB  [$51]=$CC  [$52]=$00  [$53]=$00
[$54]=$F6  [$55]=$F2  [$56]=$16  [$57]=$7E
[$58]=$00  [$59]=$00  [$5A]=$00  [$5B]=$00
[$5C]=$00  [$5D]=$00  [$5E]=$00  [$5F]=$00
Bank 6 -->
[$50]=$D0  [$51]=$02  [$52]=$31  [$53]=$5F
[$54]=$32  [$55]=$2F  [$56]=$2E  [$57]=$2D
[$58]=$D0  [$59]=$02  [$5A]=$31  [$5B]=$5F
[$5C]=$32  [$5D]=$2F  [$5E]=$2E  [$5F]=$2D
Bank 7 -->
[$50]=$FF  [$51]=$FF  [$52]=$FF  [$53]=$FF
[$54]=$FF  [$55]=$FF  [$56]=$FF  [$57]=$FF
[$58]=$FF  [$59]=$FF  [$5A]=$FF  [$5B]=$FF
[$5C]=$FF  [$5D]=$FF  [$5E]=$FF  [$5F]=$FF
LM75 on VIA SMBus at $4E Temp : 0,2   min=0,2   max=0,2   mean=0,2
HD0 (82,0GB) on SMART at $0 HD0 : 39,0   min=38,0   max=40,0   mean=39,5
Maxtor 6Y080L0 (drive 0) : fitness=90%   performance=98%
SAMSUNG SV6004H (drive 1) : fitness=97%   performance=100%
ACPI on ISA at $0 Temp1 : 46,5   min=46,5   max=46,5   mean=46,5

*****************************

CPU --> active=ON  chip=0  index=2 wanted=54  warning=56  offset=0  InTray=ON Used pwms=
Case --> active=ON  chip=0  index=1 wanted=40  warning=45  offset=0  InTray=OFF Used pwms=
HD0 --> active=ON  chip=2  index=1 wanted=43  warning=50  offset=0  InTray=OFF Used pwms=
Temp --> active=OFF  chip=1  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Temp1 --> active=OFF  chip=4  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Fan CPU --> active=ON  chip=0  index=1
Fan2 --> active=OFF  chip=0  index=2
Speed01 --> active=OFF  chip=0  index=1  min=0  max=100  variate=OFF
Speed02 --> active=OFF  chip=0  index=2  min=0  max=100  variate=OFF
VCORE --> active=ON  chip=0  index=1
+3.3V --> active=ON  chip=0  index=2
+5V --> active=ON  chip=0  index=3
+12V --> active=ON  chip=0  index=4
-12V --> active=ON  chip=0  index=5
-5V --> active=ON  chip=0  index=6
+5VSB --> active=ON  chip=0  index=7
VBAT --> active=ON  chip=0  index=8
Set Fans to 100% on exit : ON
Debug Mode : ON
Use ISA : ON
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : OFF
Command line : "D:\Programme\SpeedFan\speedfan.exe" 
Delta Fan Speed : 10

*****************************

Chipset : VIA VT8233A
SMBus Base Address : $5000
SMBus Revision : 
SMBus I/O Enabled : ON

*****************************

Bus : 00 Device: 00 Function : 00 --> 30991106 Vendor : 1106 Device : 3099 (rev 00) - VIA Technologies Inc VT8366/66A/67 CPU to PCI Bridge
00: 1106 3099 0006 2230 0000 0600 0800 0000 0008 E000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1106 3099 0000 0000 00A0 0000 0000 0000 0000 0000
40: 1800 8088 4482 0000 2418 8088 4482 0000 A317 EA69 05E0 4040 00EE 2010 4040 4040
60: AA0A 200A 99E6 1700 2D53 D054 5700 0000 C882 0100 0100 0010 0001 0000 0000 0300
80: 000F 0000 0080 0000 0003 010E 0000 0000 A317 EA69 1C0F 19F1 FF21 0000 3221 0074
A0: C002 0020 0217 1F00 0314 0000 082F 9914 997F 0018 0080 0000 00C0 0000 0000 8C00
C0: 0001 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 779A 00FF 9A00 0000 0000 0000 9400 0094 0000 0000 0000 0000

Bus : 00 Device: 01 Function : 00 --> B0991106 Vendor : 1106 Device : B099 (rev 00) - VIA Technologies Inc VT8366/A PCI-to-PCI Bridge (AGP)
00: 1106 B099 0107 2230 0000 0604 0000 0001 0000 0000 0000 0000 0100 0001 00F0 0000
20: E800 E9F0 D000 DFF0 0000 0000 0000 0000 0000 0000 0080 0000 0000 0000 0000 000C
40: C081 44A8 7224 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0001 0202 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 09 Function : 00 --> 920010B7 Vendor : 10B7 Device : 9200 (rev 74) - 3Com Corporation 3C905C-TX Fast EtherLink for PC Management NIC
00: 10B7 9200 0007 0210 0074 0200 2008 0000 D001 0000 8000 EB02 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 10B7 1000 0000 0000 00DC 0000 0000 0000 010B 0A0A
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0001 FE02
E0: 4100 B700 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 11 Function : 00 --> 71341131 Vendor : 1131 Device : 7134 (rev 01) - Philips Semiconductors SAA7134HL Multi Media Capture Device
00: 1131 7134 0006 0290 0001 0480 2000 0000 A000 EB02 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 153B 1143 0000 0000 0040 0000 0000 0000 010B FFFF
40: 0001 0601 6000 FF00 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 12 Function : 00 --> 00351033 Vendor : 1033 Device : 0035 (rev 41) - NEC Corporation uPD9210FGC-7EA / �PD720101 USB 1.0 Host Controller (OHCI compliant)
00: 1033 0035 0006 0210 1041 0C03 2008 0080 4000 EB02 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1033 0035 0000 0000 0040 0000 0000 0000 010B 2A01
40: 0001 7E02 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 3305 C430 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 12 Function : 02 --> 00E01033 Vendor : 1033 Device : 00E0 (rev 02) - NEC Corporation uPD720100A USB 2.0 Host Controller
00: 1033 00E0 0006 0210 2002 0C03 2008 0000 6000 EB02 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0EE4 3383 0000 0000 0040 0000 0000 0000 030B 2210
40: 0001 7E02 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 2020 003F 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 3305 C430 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 14 Function : 00 --> 00041102 Vendor : 1102 Device : 0004 (rev 04) - Creative Labs SoundBlaster Audigy Audigy Audio Processor
00: 1102 0004 0005 0290 0004 0401 C000 0080 D401 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1102 2002 0000 0000 00DC 0000 0000 0000 010B 1402
40: 0000 0000 0000 0000 0000 0000 8200 0000 8000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0001 0622
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 14 Function : 01 --> 70031102 Vendor : 1102 Device : 7003 (rev 04) - Creative Labs EMU10K2 Audigy Gameport
00: 1102 7003 0000 0290 0004 0980 2000 0080 D801 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1102 0040 0000 0000 00DC 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0001 0622
E0: 0003 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 14 Function : 02 --> 40011102 Vendor : 1102 Device : 4001 (rev 04) - Creative Labs EMU10K2 Audigy IEEE1394 Firewire Controller
00: 1102 4001 0000 0210 1004 0C00 2008 0080 7000 EB02 0000 EB02 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1102 0010 0000 0000 0044 0000 0000 0000 020A 0402
40: 0000 0000 0001 7E02 0003 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0410 0000 1084 0000 1102 0010 0000 0000

Bus : 00 Device: 17 Function : 00 --> 31471106 Vendor : 1106 Device : 3147 (rev 00) - VIA Technologies Inc VT8233 PCI to ISA Bridge
00: 1106 3147 0087 0210 0000 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1106 3147 0000 0000 00C0 0000 0000 0000 0000 0000
40: 0044 00F0 0000 0000 200C 0000 0004 080A 0DF5 0009 B000 B0BB 0003 0000 0000 0000
60: 0000 40F0 0000 0408 0000 0000 0000 0000 1106 3147 0000 0000 0000 0000 0020 0000
80: 8420 0059 30FA 0000 4001 0000 00D8 0000 FF00 88FE 4CC0 0000 5400 0020 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0001 0002 0000 0000 0000 0000 0000 0000 5001 0001 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0800 0000 0000 0000 0000 0000 0000 0000 0000 0002 0000 0000 0000 0000

Bus : 00 Device: 17 Function : 01 --> 05711106 Vendor : 1106 Device : 0571 (rev 06) - VIA Technologies Inc VT82C596 PCI IDE Controller
00: 1106 0571 0007 0290 8A06 0101 2000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: DC01 0000 0000 0000 0000 0000 1106 0571 0000 0000 00C0 0000 0000 0000 01FF 0000
40: F20B 0509 1C18 00C0 2020 2020 00FF B6B6 F1F6 F1F6 000C 0000 A8A8 A8A8 0000 0000
60: 0200 0000 0000 0000 0200 0000 0000 0000 0102 0000 0000 0000 0102 0000 0000 0000
80: 7728 05E5 0000 0000 3868 05E5 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0001 0002 0000 0000 0000 0000 0000 0000 0006 0571 1106 0571 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 19 Function : 00 --> 3D75105A Vendor : 105A Device : 3D75 (rev 02) - <Unknown device>
00: 105A 3D75 0007 0230 0002 0180 0801 0000 E801 0000 0000 0000 EC01 0000 9000 EB02
20: 0000 EB00 0000 0000 0000 0000 105A 3D75 0000 0000 0060 0000 0000 0000 010B 1204
40: 0000 0005 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0001 0222 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0400 FFFF 0003 0000 0000 0000 0000

Bus : 01 Device: 00 Function : 00 --> 031210DE Vendor : 10DE Device : 0312 (rev A1) - NVIDIA Corporation NV31.2 GeForce FX 5600
00: 10DE 0312 0007 02B0 00A1 0300 F800 0000 0000 E800 0008 D000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1462 9123 0000 0000 0060 0000 0000 0000 010B 0105
40: 1462 9123 0002 0030 0217 1F00 0314 1F00 0001 0000 0001 0000 D6CE 0023 000F 0000
60: 4401 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000


*****************************

ISA Dump from address $290 --> <Winbond W83697HF> (ISA at $0290) (No error)
00: 01 FF 01 FF 00 00 00 00 01 01 01 01 3C 3C 0A 0A   ............<<..
10: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
20: 68 00 CE B4 C5 24 34 1F 7C FF FF 2E ED 61 66 65   h....$4.|....afe
30: 37 29 8E 44 89 F3 DF B9 E0 3F 4D CE 57 6B 00 00   7).D.....?M.Wk..
40: 01 00 00 FF FF 00 00 FF 2D 02 01 44 58 95 00 A3   ........-..DX...
50: FF FF 80 FF FF FF 00 80 60 50 FF FF 11 49 FF 05   ........`P...I..
60: 68 00 CE B4 C5 24 34 1F 7C FF FF 2E ED 61 66 65   h....$4.|....afe
70: 37 29 8E 44 89 F3 DF B9 E0 3F 4D CE 57 6B 00 00   7).D.....?M.Wk..
80: 01 FF 01 FF 00 00 00 00 01 01 01 01 3C 3C 0A 0A   ............<<..
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: 68 00 CE B4 C5 24 34 1F 7C FF FF 2E ED 61 66 65   h....$4.|....afe
B0: 37 29 8E 44 89 F3 DF B9 E0 3F 4D CE 57 6B 00 00   7).D.....?M.Wk..
C0: 01 00 00 FF FF 00 00 FF 2D 02 01 44 58 95 00 A3   ........-..DX...
D0: FF FF 80 FF FF FF 00 80 60 50 FF FF 11 49 FF 05   ........`P...I..
E0: 68 00 CE B4 C5 24 34 1F 7C FF FF 2E ED 61 66 65   h....$4.|....afe
F0: 37 29 8E 44 89 F3 DF B9 E0 3F 4D CE 57 6B 00 00   7).D.....?M.Wk..

*****************************

SMB Dump from address $1F --> <Unknown> (SMBus at $5000) (No error)
00: 0F 0F F0 00 00 00 FF FF 6F 60 70 1F 00 1F FF FF   ........o`p.....
10: 00 00 00 00 00 00 00 FF FF FF FF FF FF FF FF FF   ................
20: 60 13 FF FF FF FF FF FF FF FF FF FF FF FF FF FF   `...............
30: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
40: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
50: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
60: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
70: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
SMB Dump from address $37 --> <Unknown> (SMBus at $5000) (No error)
00: 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07   ................
10: 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07   ................
20: 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07   ................
30: 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07   ................
40: 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07   ................
50: 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07   ................
60: 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07   ................
70: 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07   ................
80: 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07   ................
90: 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07   ................
A0: 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07   ................
B0: 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07   ................
C0: 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07   ................
D0: 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07   ................
E0: 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07   ................
F0: 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07 07   ................
SMB Dump from address $4E --> <LM75> (SMBus at $5000) (No error)
00: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
10: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Dump from address $50 --> <RAM> (SMBus at $5000) (No error)
00: 80 08 07 0D 0A 02 40 00 04 60 70 00 82 08 00 01   ......@..`p.....
10: 0E 04 0C 01 02 20 00 75 70 00 00 48 30 48 2A 40   ..... .up..H0H*@
20: 80 80 45 45 00 00 00 00 00 00 00 00 00 00 00 00   ..EE............
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 21   ...............!
40: CE 00 00 00 00 00 00 00 01 4D 33 20 36 38 4C 33   .........M3 68L3
50: 32 32 33 43 54 4C 2D 43 42 33 20 4C 43 FF FF FF   223CTL-CB3 LC...
60: FF FF FF 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
SMB Dump from address $51 --> <RAM> (SMBus at $5000) (No error)
00: 80 08 07 0D 0B 01 40 00 04 60 70 00 82 08 00 01   ......@..`p.....
10: 0E 04 0C 01 02 20 C0 75 70 00 00 48 30 48 2A 80   ..... .up..H0H*.
20: 80 80 45 45 00 00 00 00 00 3C 48 30 2D 55 00 01   ..EE.....<H0-U..
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 10 68   ...............h
40: FF FF FF FF FF FF FF FF FF 4D 44 44 35 31 32 2D   .........MDD512-
50: 30 38 4D 2D 33 33 33 FF FF FF FF FF FF 05 1B FF   08M-333.........
60: FF FF FF 54 FF FF FF FF FF FF FF FF FF FF FF FF   ...T............
70: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
80: 01 05 06 1C 0F 11 4D 4D 54 2D 32 FF FF FF 01 0F   ......MMT-2.....
90: 00 00 00 00 00 00 00 00 FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
SMB Device at address $69 --> (SMBus at $5000) (No error)

*****************************

Retry attempts info for SMBus at $5000
  [ -1]=161
  [  1]=161

*****************************



*****************************



*****************************

Can change fan speeds : NO
Can smoothly change fan speeds : NO
Can stop fans : NO

*****************************

WMI interface is registered : ON
MB manufacturer:  
MB model: AK35 
MB version:  
ACPI temp: 46,5
ACPI active trip point: 0,0
ACPI passive trip point: 60,0
ACPI critical trip point: 60,0
WMI quick analysis results -->
EXPLORING : root\CIMV2\Win32_BaseBoard
  -> Object Start
  Caption = Hauptplatine
  CreationClassName = Win32_BaseBoard
  Description = Hauptplatine
  HostingBoard = True
  Manufacturer =  
  Name = Hauptplatine
  PoweredOn = True
  Product = AK35 
  SerialNumber =  
  Tag = Base Board
  Version =  
  Method -> IsCompatible(ElementToCheck)
EXPLORING : root\WMI\msacpi_thermalzonetemperature
  -> Object Start
  Active = True
  ActiveTripPoint =  0 0 0 0 0 0 0 0 0 (0,0C)
  ActiveTripPointCount = 1
  CriticalTripPoint = 3332 (60,0C)
  CurrentTemperature = 3197 (46,5C)
  InstanceName = ACPI\ThermalZone\THRM_0
  PassiveTripPoint = 3332 (60,0C)
  Reserved = 1
  SamplingPeriod = 60
  ThermalConstant1 = 4
  ThermalConstant2 = 3
  ThermalStamp = 6
EXPLORING : root\CIMV2\CIM_AssociatedSensor
EXPLORING : root\CIMV2\CIM_CoolingDevice
EXPLORING : root\CIMV2\CIM_Fan
EXPLORING : root\CIMV2\CIM_HeatPipe
EXPLORING : root\CIMV2\CIM_ManagementController
EXPLORING : root\CIMV2\CIM_NumericSensor
EXPLORING : root\CIMV2\CIM_PackageAlarm
EXPLORING : root\CIMV2\CIM_PackageCooling
EXPLORING : root\CIMV2\CIM_Refrigeration
EXPLORING : root\CIMV2\CIM_Sensor
EXPLORING : root\CIMV2\CIM_Tachometer
EXPLORING : root\CIMV2\CIM_TemperatureSensor
EXPLORING : root\CIMV2\CIM_VoltageSensor
EXPLORING : root\CIMV2\Win32_CurrentProbe
EXPLORING : root\CIMV2\Win32_Fan
EXPLORING : root\CIMV2\Win32_HeatPipe
EXPLORING : root\CIMV2\Win32_Refrigeration
EXPLORING : root\CIMV2\Win32_TemperatureProbe
EXPLORING : root\CIMV2\Win32_VoltageProbe
EXPLORING : SMBIOS
  -> Object Start
<-- End of WMI quick analysis results

*****************************

DMI structures from SMBIOS ver. 2.2
MBManufacturer : 
MBModel : AK35
MBVersion : 
BIOSVendor : Phoenix Technologies, LTD
BIOSVersion : 6.00 PG
Structure   0 - 0000 - fixed len is 15 bytes -> BIOS information
  -> 01 02 00 E0 03 03 90 DE CB 7F 00 00 00 00 37
  -> 'Phoenix Technologies, LTD'
  -> '6.00 PG'
  -> '01/16/2003'
Structure   1 - 0001 - fixed len is 21 bytes -> System information
  -> 01 02 03 04 FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF 06
  -> 'VIA Technologies, Inc.'
  -> 'AK35 '
  -> ' '
  -> ' '
Structure   2 - 0002 - fixed len is 4 bytes -> Base board (or module) information
  -> 01 02 03 04
  -> ' '
  -> 'AK35 '
  -> ' '
  -> ' '
Structure   3 - 0003 - fixed len is 9 bytes -> System enclosure or chassis
  -> 01 03 02 03 04 02 02 02 02
  -> ' '
  -> ' '
  -> ' '
  -> ' '

*****************************

0 events defined

*****************************

Tray icon size : 16x16
UPTIME : 0 days 01:45:37

*****************************

Win9x:NO  64Bit:NO  GiveIO:YES  SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked VIA VT8233A SMBUS at $5000
Found nVidia GeForce FX 5600
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
Winbond W83697HF (ID=$60) found on ISA at $290
SuperIO Chip=Winbond W83697HF
Scanning VIA SMBus at $5000...
W83601R (rev $03) found on SMBus at $1F
LM75 found on SMBus at $4E
SMART Enabled for drive 0
Found Maxtor 6Y080L0 (82,0GB)
SMART Enabled for drive 1
Found SAMSUNG SV6004H (60,1GB)
Found ACPI temperature (46,5C)
End of detection
Error loading event -->
  CfgVersion=01.0001
  EventsVersion=01.0001
Loaded 0 events


*****************************

Win9x:NO  64Bit:NO  GiveIO:YES  SpeedFan:YES
SpeedFan.sys ver. 1.001
I/O properly initialized
Linked ISA BUS at $0290
Linked PCI
Starting PCI scan...
VIA VT8233A [$70]=$31471106
VIA VT8233A [$88]=$00004001
VIA VT8233A [$90]=$88FEFF00
VIA VT8233A [$B0]=$00000000
VIA VT8233A [$D0]=$00015001
Linked VIA VT8233A SMBUS at $5000
PCI scan done!
Found nVidia GeForce FX 5600
 --> bus : 1  dev : 0  func : 0  r=$031210DE
Linked nVidiaI2C0 SMBUS at $3D403E3F
NVidia I2C at $3D403E3F test failed ($05)
SMBus removed!
Linked nVidiaI2C1 SMBUS at $3D403637
NVidia I2C at $3D403637 test failed ($05)
SMBus removed!
Linked nVidiaI2C2 SMBUS at $3D405051
NVidia I2C at $3D405051 test failed ($05)
SMBus removed!
Scanning ISA BUS at $0290...
About to check DELL support
PCI scanning is enabled
End of DELL support check
Winbond W83697HF (ID=$60) found on ISA at $290
[$54]=$00
[$55]=$00
[$56]=$00
 -> FAN1 divisor : 8
 -> FAN2 divisor : 128
 -> PWMOUT1 clock : 93,8 KHz
 -> PWMOUT2 clock : 3,9 KHz
 -> PWM 1 mode : Manual PWM Control
 -> PWM 2 mode : Manual PWM Control
 -> PWM 1 Enable : ON
 -> PWM 2 Enable : ON
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
Second pass...
Winbond r[$20]=$60 r[$21]=$16 r[$07]=$0B 
NEW --> SuperIO chip=Winbond W83697HF ($002E)
Checking $0370 for SMSC (2)...
Checking $0370 for SMSC (1)...
Checking $03F0 for SMSC (2)...
Checking $03F0 for SMSC (1)...
Checking $002E for SMSC (1)...
Checking $004E for SMSC (1)...
Checking $002E for WINBOND...
$002E --> Device ID=$60 Revision=$16
SuperIO Chip=Winbond W83697HF
 --> LDN0 [$60]=$03F0 [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN1 [$60]=$0378 [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN2 [$60]=$03F8 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN3 [$60]=$02F8 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN4 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN5 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN6 [$60]=$0000 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN7 [$60]=$0000 [$62]=$0000 [$64]=$FFFF (disabled)
 --> LDN8 [$60]=$0000 [$62]=$0000 [$64]=$FFFF (disabled)
 --> LDN9 [$60]=$0000 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDNA [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDNB [$60]=$0290 [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNC [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDND [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNE [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNF [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
$002E Winbond W83697HF hardware monitoring is enabled
$002E Winbond W83697HF hardware monitoring is at ISA $0290
Scanning VIA SMBus at $5000...
Something is at address $1F
W83601R (rev $03) found on SMBus at $1F
Something is at address $37
Something is at address $4E
LM84 configuration register=$00 ($4E)
LM84 manufacturer id=$00 ($4E)
LM84 status register=$00 ($4E)
 --> This appears to be a misdetection
MAX1617 configuration byte=$00 ($4E)
MAX1617 conversion rate=$00 ($4E)
Probing MAX6657 at $4E
LM75 found on SMBus at $4E
 -> Temperature 1 offset : 0
Something is at address $50
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
Version 1.1 21 00000007
SMART Enabled for drive 0
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 0
--> cylinders : 9964
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 82,0
End of DEBUG DATA for drive 0
Found Maxtor 6Y080L0 (82,0GB)
Found Maxtor 6Y080L0 Firmware revision <YAR41BW0> (82,0GB) Serial <Y2T7RFVE>
 --> ATA device
 --> Fixed Drive
 --> S.M.A.R.T. Supported (enabled)
 --> Power Management Supported (enabled)
 --> Advanced Power Management Supported (disabled)
 --> Automatic Acoustic Management Supported (Current:$FA  Reccomended:$C0)
 --> UDMA Mode 0 Supported
 --> UDMA Mode 1 Supported
 --> UDMA Mode 2 Supported
 --> UDMA Mode 3 Supported
 --> UDMA Mode 4 Supported
 --> UDMA Mode 5 Supported
 --> UDMA Mode 6 Supported
 --> UDMA Mode 6 Active
SMART Structure Revision : $0010
ID=$03  NAME=Spin Up Time  VALUE=$DF  WORST=$95  RAW=$000000001ECC  THRSHLD=$3F  FLAGS=$0027
ID=$04  NAME=Start/Stop Count  VALUE=$FC  WORST=$FC  RAW=$000000000A78  THRSHLD=$00  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$FD  WORST=$FD  RAW=$000000000009  THRSHLD=$3F  FLAGS=$0033
ID=$06  NAME=Read Channel Margin  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$64  FLAGS=$0001
ID=$07  NAME=Seek Error Rate  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$08  NAME=Seek Time Performance  VALUE=$F8  WORST=$F1  RAW=$00000000CA17  THRSHLD=$BB  FLAGS=$0027
ID=$09  NAME=Power On Hours Count  VALUE=$DA  WORST=$DA  RAW=$000000004B64  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$FD  WORST=$D4  RAW=$000000000000  THRSHLD=$9D  FLAGS=$002B
ID=$0B  NAME=Calibration Retry Count  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$DF  FLAGS=$002B
ID=$0C  NAME=Power Cycle Count  VALUE=$F9  WORST=$F9  RAW=$000000000721  THRSHLD=$00  FLAGS=$0032
ID=$C0  NAME=Power Off Retract Count  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C1  NAME=Load Cycle Count  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C2  NAME=Temperature  VALUE=$FD  WORST=$FD  RAW=$000000000027  THRSHLD=$00  FLAGS=$0032
Current HD temperature is 39C
ID=$C3  NAME=Hardware ECC Recovered  VALUE=$FD  WORST=$FC  RAW=$000000001B17  THRSHLD=$00  FLAGS=$000A
ID=$C4  NAME=Reallocated Event Count  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0008
ID=$C5  NAME=Current Pending Sector  VALUE=$FD  WORST=$FD  RAW=$000000000009  THRSHLD=$00  FLAGS=$0008
ID=$C6  NAME=Offline Correctable  VALUE=$FC  WORST=$FA  RAW=$000000000001  THRSHLD=$00  FLAGS=$0008
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C7  WORST=$C6  RAW=$000000000001  THRSHLD=$00  FLAGS=$0008
ID=$C8  NAME=Write Error Rate  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$C9  NAME=Soft Read Error Rate  VALUE=$FD  WORST=$F9  RAW=$00000000001A  THRSHLD=$00  FLAGS=$000A
ID=$CA  NAME=TA Increase Count  VALUE=$FD  WORST=$CC  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$CB  NAME=Run Out Cancel  VALUE=$FD  WORST=$FC  RAW=$000000000003  THRSHLD=$B4  FLAGS=$000B
ID=$CC  NAME=Shock Count Write Opern  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$CD  NAME=Shock Rate Write Opern  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$CF  NAME=Spin High Current  VALUE=$FD  WORST=$D4  RAW=$000000000000  THRSHLD=$00  FLAGS=$002A
ID=$D0  NAME=Spin Buzz  VALUE=$FD  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$002A
ID=$D1  NAME=Offline Seek Performance  VALUE=$C0  WORST=$C0  RAW=$000000000000  THRSHLD=$00  FLAGS=$0024
ID=$63  NAME=(Unknown Attribute)  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0004
ID=$64  NAME=(Unknown Attribute)  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0004
ID=$65  NAME=(Unknown Attribute)  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0004
Linked S.M.A.R.T.
 -> Temperature 1 offset : 0
Version 1.1 84 00000007
SMART Enabled for drive 1
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 1
--> cylinders : 7301
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 60,1
End of DEBUG DATA for drive 1
Found SAMSUNG SV6004H (60,1GB)
Found SAMSUNG SV6004H Firmware revision <PY100-11> (60,1GB) Serial <0351J1FR807329>
 --> ATA device
 --> Fixed Drive
 --> S.M.A.R.T. Supported (enabled)
 --> Power Management Supported (enabled)
 --> Automatic Acoustic Management Supported (Current:$C8  Reccomended:$80)
 --> UDMA Mode 0 Supported
 --> UDMA Mode 1 Supported
 --> UDMA Mode 2 Supported
 --> UDMA Mode 3 Supported
 --> UDMA Mode 4 Supported
 --> UDMA Mode 5 Supported
 --> UDMA Mode 5 Active
SMART Structure Revision : $0009
ID=$01  NAME=Raw Read Error Rate  VALUE=$64  WORST=$64  RAW=$0000000028F2  THRSHLD=$00  FLAGS=$000A
ID=$04  NAME=Start/Stop Count  VALUE=$5F  WORST=$5F  RAW=$0000000015D2  THRSHLD=$00  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$0A  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$33  FLAGS=$000A
ID=$08  NAME=Seek Time Performance  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0024
ID=$09  NAME=Power On Hours Count  VALUE=$63  WORST=$63  RAW=$000000123332  THRSHLD=$00  FLAGS=$0032
ID=$0C  NAME=Power Cycle Count  VALUE=$62  WORST=$62  RAW=$00000000094B  THRSHLD=$00  FLAGS=$0032
ID=$C5  NAME=Current Pending Sector  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$0A  FLAGS=$0032
ID=$C6  NAME=Offline Correctable  VALUE=$FD  WORST=$FD  RAW=$000000000000  THRSHLD=$0A  FLAGS=$0030
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$000A
ID=$C8  NAME=Write Error Rate  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$33  FLAGS=$000A
ID=$C9  NAME=Soft Read Error Rate  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$33  FLAGS=$000A
Version 1.1 01 00000007
About to probe SCSI...
End of SCSI probing
About to probe UGURU support...
Motherboard is  AK35
End of UGURU support probing
About to probe ACPI temperatures...
Found ACPI temperature (46,5C)
 -> Temperature 1 offset : 0
End of ACPI temperatures probing
End of detection
Reading Cfg Version 2.01
Old sensor properly detected -->
  Winbond W83697HF on ISA @ $290
PROP FAN1 divisor (8) = 8
PROP FAN2 divisor (9) = 8
Old sensor properly detected -->
  LM75 on VIA SMBus @ $4E
Old sensor no longer detected -->
Old sensor properly detected -->
  HD0 (82,0GB) on SMART @ $0
Old sensor properly detected -->
  HD1 (60,1GB) on SMART @ $1
Old sensor properly detected -->
  ACPI on ISA @ $0
PWM from Winbond W83697HF@$290(onISA@$290) -->
  Speed01 0 100
  properly added
PWM from Winbond W83697HF@$290(onISA@$290) -->
  Speed02 0 100
  properly added
PWM from UNKNOWN (Winbond W83L785R@$2D(onSMBusI2CNVidia@$3D405051)) -->
  GPU Fan 0 50
  not found in list
PWM from UNKNOWN (Winbond W83L785R@$2D(onSMBusI2CNVidia@$3D405051)) -->
  Speed04 0 100
  not found in list
Temperature from Winbond W83697HF@$290(onISA@$290) -->
  CPU 54 56 0
  properly added
Temperature from Winbond W83697HF@$290(onISA@$290) -->
  Case 40 45 0
  properly added
Temperature from Maxtor 6Y080L0Y2T7RFVE -->
  HD0 43 50 0
  properly added
Temperature from LM75@$4E(onSMBusVIA@$5000) -->
  Temp 40 50 0
  properly added
Temperature from ACPI -->
  Temp1 40 50 0
  properly added
Temperature from UNKNOWN (Winbond W83L785R@$2D(onSMBusI2CNVidia@$3D405051)) -->
  GPU Core 52 60 0
  not found in list
Temperature from UNKNOWN (Winbond W83L785R@$2D(onSMBusI2CNVidia@$3D405051)) -->
  GPU RAM 52 60 0
  not found in list
Fan from Winbond W83697HF@$290(onISA@$290) -->
  Fan CPU
  properly added
Fan from Winbond W83697HF@$290(onISA@$290) -->
  Fan2
  properly added
Fan from UNKNOWN (Winbond W83L785R@$2D(onSMBusI2CNVidia@$3D405051)) -->
  Fan GPU
  not found in list
Fan from UNKNOWN (Winbond W83L785R@$2D(onSMBusI2CNVidia@$3D405051)) -->
  Fan2
  not found in list
Volt from Winbond W83697HF@$290(onISA@$290) -->
  VCORE
  properly added
Volt from Winbond W83697HF@$290(onISA@$290) -->
  +3.3V
  properly added
Volt from Winbond W83697HF@$290(onISA@$290) -->
  +5V
  properly added
Volt from Winbond W83697HF@$290(onISA@$290) -->
  +12V
  properly added
Volt from Winbond W83697HF@$290(onISA@$290) -->
  -12V
  properly added
Volt from Winbond W83697HF@$290(onISA@$290) -->
  -5V
  properly added
Volt from Winbond W83697HF@$290(onISA@$290) -->
  +5VSB
  properly added
Volt from Winbond W83697HF@$290(onISA@$290) -->
  VBAT
  properly added
Volt from UNKNOWN (Winbond W83L785R@$2D(onSMBusI2CNVidia@$3D405051)) -->
  VCORE
  not found in list
Volt from UNKNOWN (Winbond W83L785R@$2D(onSMBusI2CNVidia@$3D405051)) -->
  +2.5V
  not found in list
Volt from UNKNOWN (Winbond W83L785R@$2D(onSMBusI2CNVidia@$3D405051)) -->
  +1.5V
  not found in list
Volt from UNKNOWN (Winbond W83L785R@$2D(onSMBusI2CNVidia@$3D405051)) -->
  +3.3V
  not found in list
Error loading event -->
  CfgVersion=01.0001
  EventsVersion=01.0001
Loaded 0 events
Preparing report...

2006-03-13 13:45

 

everest single monitor (works).txt (5,383 bytes)
------[ nVIDIA Driver ]------

00 00 00 00 00 00 00 00 00

------[ nVIDIA GPU #1 / B00-CR1F = 03 ]------
------[ nVIDIA GPU #1 / B00-CR49 = 04 ]------

------[ nVIDIA GPU #1 / B01-CR1F = 03 ]------
------[ nVIDIA GPU #1 / B01-CR49 = 04 ]------

------[ nVIDIA SMBus Device GPU #1 / B01-D37 ]------

  0000  00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F  ................
  0010  10 11 12 13 14 15 16 17 18 19 1A 1B 1C 1D 1E 1F  ................
  0020  20 21 22 23 24 25 26 27 28 29 2A 2B 2C 2D 2E 2F   !"#$%&'()*+,-./
  0030  30 31 32 33 34 35 36 37 38 39 3A 3B 3C 3D 3E 3F  0123456789:;<=>?
  0040  40 41 42 43 44 45 46 47 48 49 4A 4B 4C 4D 4E 4F  @ABCDEFGHIJKLMNO
  0050  50 51 52 53 54 55 56 57 58 59 5A 5B 5C 5D 5E 5F  PQRSTUVWXYZ[\]^_
  0060  60 61 62 63 64 65 66 67 68 69 6A 6B 6C 6D 6E 6F  `abcdefghijklmno
  0070  70 71 72 73 74 75 76 77 78 79 7A 7B 7C 7D 7E 7F  pqrstuvwxyz{|}~
  0080  80 81 82 83 84 85 86 87 88 89 8A 8B 8C 8D 8E 8F  ................
  0090  90 91 92 93 94 95 96 97 98 99 9A 9B 9C 9D 9E 9F  ................
  00A0  A0 A1 A2 A3 A4 A5 A6 A7 A8 A9 AA AB AC AD AE AF  ................
  00B0  B0 B1 B2 B3 B4 B5 B6 B7 B8 B9 BA BB BC BD BE BF  ................
  00C0  C0 C1 C2 C3 C4 C5 C6 C7 C8 C9 CA CB CC CD CE CF  ................
  00D0  D0 D1 D2 D3 D4 D5 D6 D7 D8 D9 DA DB DC DD DE DF  ................
  00E0  E0 E1 E2 E3 E4 E5 E6 E7 E8 E9 EA EB EC ED EE EF  ................
  00F0  F0 F1 F2 F3 F4 F5 F6 F7 F8 F9 FA FB FC FD FE FF  ................

------[ nVIDIA SMBus Device GPU #1 / B01-D50 ]------

  0000  00 FF FF FF FF FF FF 00 4C 2D E5 00 37 31 53 44  ........L-..71SD
  0010  2E 0E 01 03 80 22 1B 78 2A 6F 8B A2 5A 4D 94 24  .....".x*o..ZM.$
  0020  1A 51 56 BF EF 00 81 80 01 01 01 01 01 01 01 01  .QV.............
  0030  01 01 01 01 01 01 30 2A 00 98 51 00 2A 40 30 70  ......0*..Q.*@0p
  0040  13 00 52 0E 11 00 00 1E 00 00 00 FD 00 38 4B 1E  ..R..........8K.
  0050  51 0E 00 0A 20 20 20 20 20 20 00 00 00 FC 00 53  Q...      .....S
  0060  79 6E 63 4D 61 73 74 65 72 0A 20 20 00 00 00 FF  yncMaster.  ....
  0070  00 48 34 4A 58 42 30 30 39 38 33 0A 20 20 00 DF  .H4JXB00983.  ..
  0080  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  0090  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00A0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00B0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00C0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00D0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00E0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00F0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................

------[ nVIDIA GPU #1 / B02-CR1F = 03 ]------
------[ nVIDIA GPU #1 / B02-CR49 = 04 ]------

------[ nVIDIA SMBus Device GPU #1 / B02-D21 ]------

  0000  01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 0F  ................
  0010  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 C8  ................
  0020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0030  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0040  22 FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  "...............
  0050  FF FF FF FF FF FF FF FF 00 00 07 00 00 00 00 00  ................
  0060  00 20 DF 00 00 00 00 00 00 00 00 00 00 00 00 00  . ..............
  0070  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 02  ................
  0090  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  00A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  00B0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  00C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  00D0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  00E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  00F0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................

------[ nVIDIA SMBus Device GPU #1 / B02-D2D ]------

  0000  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  0010  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  0020  6C 67 D2 8B 00 00 27 28 FF FF 00 FF 00 FF 00 FF  lg....'(........
  0030  00 FF 00 00 00 00 00 50 4B 50 4B FF FF 00 00 00  .......PKPK.....
  0040  01 00 FF 00 FF 00 FF 11 00 00 00 15 BF 5C 60 FF  .............\`.
  0050  00 04 00 7F 7F FF FF FF FF FF FF FF FF FF FF FF  ..............
  0060  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  0070  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  0080  01 00 01 FF 00 00 00 FF FF FF FF FF FF FF FF FF  ................
  0090  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00A0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00B0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00C0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00D0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00E0  C9 02 3A 71 39 38 37 33 FF FF FF FF FF FF FF FF  ..:q9873........
  00F0  FF 2D 00 FF 00 7F 00 FF 00 00 FF 00 00 FF FF FF  .-.............

2006-03-13 13:45

 

everest multi monitor (works).txt (5,383 bytes)
------[ nVIDIA Driver ]------

00 00 00 00 00 00 00 00 00

------[ nVIDIA GPU #1 / B00-CR1F = 03 ]------
------[ nVIDIA GPU #1 / B00-CR49 = 74 ]------

------[ nVIDIA GPU #1 / B01-CR1F = 03 ]------
------[ nVIDIA GPU #1 / B01-CR49 = 74 ]------

------[ nVIDIA SMBus Device GPU #1 / B01-D37 ]------

  0000  00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F  ................
  0010  10 11 12 13 14 15 16 17 18 19 1A 1B 1C 1D 1E 1F  ................
  0020  20 21 22 23 24 25 26 27 28 29 2A 2B 2C 2D 2E 2F   !"#$%&'()*+,-./
  0030  30 31 32 33 34 35 36 37 38 39 3A 3B 3C 3D 3E 3F  0123456789:;<=>?
  0040  40 41 42 43 44 45 46 47 48 49 4A 4B 4C 4D 4E 4F  @ABCDEFGHIJKLMNO
  0050  50 51 52 53 54 55 56 57 58 59 5A 5B 5C 5D 5E 5F  PQRSTUVWXYZ[\]^_
  0060  60 61 62 63 64 65 66 67 68 69 6A 6B 6C 6D 6E 6F  `abcdefghijklmno
  0070  70 71 72 73 74 75 76 77 78 79 7A 7B 7C 7D 7E 7F  pqrstuvwxyz{|}~
  0080  80 81 82 83 84 85 86 87 88 89 8A 8B 8C 8D 8E 8F  ................
  0090  90 91 92 93 94 95 96 97 98 99 9A 9B 9C 9D 9E 9F  ................
  00A0  A0 A1 A2 A3 A4 A5 A6 A7 A8 A9 AA AB AC AD AE AF  ................
  00B0  B0 B1 B2 B3 B4 B5 B6 B7 B8 B9 BA BB BC BD BE BF  ................
  00C0  C0 C1 C2 C3 C4 C5 C6 C7 C8 C9 CA CB CC CD CE CF  ................
  00D0  D0 D1 D2 D3 D4 D5 D6 D7 D8 D9 DA DB DC DD DE DF  ................
  00E0  E0 E1 E2 E3 E4 E5 E6 E7 E8 E9 EA EB EC ED EE EF  ................
  00F0  F0 F1 F2 F3 F4 F5 F6 F7 F8 F9 FA FB FC FD FE FF  ................

------[ nVIDIA SMBus Device GPU #1 / B01-D50 ]------

  0000  00 FF FF FF FF FF FF 00 4C 2D E5 00 37 31 53 44  ........L-..71SD
  0010  2E 0E 01 03 80 22 1B 78 2A 6F 8B A2 5A 4D 94 24  .....".x*o..ZM.$
  0020  1A 51 56 BF EF 00 81 80 01 01 01 01 01 01 01 01  .QV.............
  0030  01 01 01 01 01 01 30 2A 00 98 51 00 2A 40 30 70  ......0*..Q.*@0p
  0040  13 00 52 0E 11 00 00 1E 00 00 00 FD 00 38 4B 1E  ..R..........8K.
  0050  51 0E 00 0A 20 20 20 20 20 20 00 00 00 FC 00 53  Q...      .....S
  0060  79 6E 63 4D 61 73 74 65 72 0A 20 20 00 00 00 FF  yncMaster.  ....
  0070  00 48 34 4A 58 42 30 30 39 38 33 0A 20 20 00 DF  .H4JXB00983.  ..
  0080  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  0090  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00A0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00B0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00C0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00D0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00E0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00F0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................

------[ nVIDIA GPU #1 / B02-CR1F = 03 ]------
------[ nVIDIA GPU #1 / B02-CR49 = 74 ]------

------[ nVIDIA SMBus Device GPU #1 / B02-D21 ]------

  0000  01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 0F  ................
  0010  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 C8  ................
  0020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0030  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0040  22 FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  "...............
  0050  FF FF FF FF FF FF FF FF 00 00 07 00 00 00 00 00  ................
  0060  00 32 BF 00 00 00 00 00 00 00 00 00 00 00 00 00  .2..............
  0070  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  0080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 02  ................
  0090  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  00A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  00B0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  00C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  00D0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  00E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................
  00F0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00  ................

------[ nVIDIA SMBus Device GPU #1 / B02-D2D ]------

  0000  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  0010  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  0020  6C 66 D3 8A 00 00 25 26 FF FF 00 FF 00 FF 00 FF  lf....%&........
  0030  00 FF 00 00 00 00 00 50 4B 50 4B FF FF 00 00 00  .......PKPK.....
  0040  01 00 FF 00 FF 00 FF 11 00 00 00 15 A3 5C 60 FF  .............\`.
  0050  00 04 00 7F 7F FF FF FF FF FF FF FF FF FF FF FF  ..............
  0060  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  0070  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  0080  01 FF 01 FF 00 00 00 FF FF FF FF FF FF FF FF FF  ................
  0090  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00A0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00B0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00C0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00D0  FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF  ................
  00E0  C9 02 3A 71 39 38 37 33 FF FF FF FF FF FF FF FF  ..:q9873........
  00F0  FF 2D 00 FF 00 64 00 FF 00 00 FF 00 00 FF FF FF  .-...d..........

Issue History

Date Modified Username Field Change
2006-03-13 13:44 neothemachine New Issue
2006-03-13 13:44 neothemachine File Added: speedfan single monitor (works).txt
2006-03-13 13:44 neothemachine Video Card Model => MSI Nvidia Geforce FX 5600
2006-03-13 13:45 neothemachine File Added: speedfan multi monitor (doesn\'t work).txt
2006-03-13 13:45 neothemachine File Added: everest single monitor (works).txt
2006-03-13 13:45 neothemachine File Added: everest multi monitor (works).txt
2009-02-13 14:07 alfredo Status assigned => acknowledged
2009-02-13 14:08 alfredo Status acknowledged => resolved
2009-02-13 14:08 alfredo Resolution open => fixed
2009-02-13 14:08 alfredo Fixed in Version => 4.34